<?php
	$opcion1 = array("Café Colado", "Te Verde", "Agua de Canela");
	$aleatoria1 = array_rand($opcion1, 2);

	$opcion2 = array("Pera", "Sabana Alpina", "Doblecrema colanta", "Mozarella");
	$aleatoria2 = array_rand($opcion2, 2);

	$opcion3 = array("Brócoli","Coliflor","Espinaca","Zuchinni","Puerro","Apio");
	$crema = array_rand($opcion3, 2);

	$opcion4 = array("Pescado","Carne magra de res","Filete de pechuga","Carne Molina","lomo de cerdo","Muslos de pollo","Mariscos");
	$carnes = array_rand($opcion4, 2);

	// dieta 1 y 5 Agua	Limonada Agua de coco
	$opcion5 = array("Agua","Limonada Natural","Agua de coco Natural");
	$sobremesa = array_rand($opcion5, 2);
	// 5.1 , 2 y 3   Come mucha fruta  = limonada Natural o agua de coco Natural.
	$opcion5_51 = array("Limonada Natural","agua de coco Natural");
	$sobremesa_fruta = array_rand($opcion5_51);
	// dieta 4 y 4.1 no hay ramdom

	$opcion6 = array("Mani","Nueces","Avellanas");
	$mani = array_rand($opcion6, 2);

	$opcion6_2 = array("Mani salado","Mani horneado recubierto");
	$mani_2 = array_rand($opcion6_2);	

	$opcion7 = array("Apio","Brócoli");
	$verduras = array_rand($opcion7);

	$opcion8 = array("Espárragos", "Berenjenas", "Acelgas", "Calabacin verde", "Champiñones", "Coliflor", "Rúgula", "Pepino", "Espinaca", "Cebolla Puerro", "Pimentón Rojo",  "Cebolla", "Rábano",  "Repollo", "Jengibre", "Alcachofa", "Habichuela", "Aceitunas verdes", "Coles de bruselas");
  	$verduras_2 = array_rand($opcion8, 3);

  	$opcion9 = array("tajadas de jamón Pietran de Pavo","tiras asadas de tocineta Zenu","salchichas ranchera al vapor");
	$tajada = array_rand($opcion9, 2);

  	$opcion9_5 = array("Salchichón","Jamón de pavo");
	$jamon_5 = array_rand($opcion9_5);

	$opcion9_4 = array("Jamón de pavo pietrán","salchicha ranchera","jamón de pollo");
	$jamon_4 = array_rand($opcion9_4);

	$opcion9_3 = array("Un vaso individual de yogurt Finesse de alpina","Bastones de pepino con sal y limón ","Una porción de cábano");
	$media_maedit3 = array_rand($opcion9_3);

  	$opcion10_4 = array("Máximo 25 gr de mani","Porción de queso recomendado");
	$bastones = array_rand($opcion10_4);

	$opcion10_5 = array("Carcpaccio de salmón ahumado","Ensalada Caprese","Ensalada cesar con pollo","Hamburguesas de pollo");
  	$cena = array_rand($opcion10_5, 3);

  	$opcion11 = array("Sandía","Fresa");
	$fruta = array_rand($opcion11);
?>